<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports SSL products
 *
 * @package    OSB
 * @subpackage Product/SSL
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Product_Plugin_SSL extends Model_Product_Plugin {
	protected $_table_name = 'ssl';

	// Our required abstract methods
	public function admin_update() {}

	public function feature_summary() {
		// @todo This view should render based on the the results of this::allowance();
		return View::factory('product/plugin/ssl/feature_summary')
			->set('po',$this);
	}
}
?>
